@import "pref";

app-logo-header {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
}

.app-logo-header {
  flex-shrink: 0;

  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;

  user-select: none;

  &:hover,
  &:focus {
    outline-width: 0;
    filter: hue-rotate(35deg);
    cursor: pointer;

    .app-logo-header__pic {
      outline-width: 0;
      transform: rotate(120deg);
    }
  }
}

.app-logo-header__pic {
  width: $logo-height;
  height: $logo-height;
  margin-right: 7px;

  opacity: 0.9;
  transition: transform .15s linear;
}

.app-logo-header__txt {
  width: 74px;
  height: 20px;

  transition: transform .15s linear;
}
